 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 833px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  filter: none;
  margin: 36px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 36px 0 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  filter: none;
  margin: 36px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 200px auto 37px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-1 .u-btn-1 {
    border-style: none;
  }

  .u-section-1 .u-btn-2 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 141px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 144px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 776px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  filter: none;
  margin: 36px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 47px 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0 467px;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  filter: none;
  margin: 36px 0 0;
}

.u-section-2 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 200px auto 36px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-2 .u-btn-1 {
    border-style: none;
  }

  .u-section-2 .u-btn-2 {
    border-style: none;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 747px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 787px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  filter: none;
  margin: 37px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 35px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 36px 0 0;
}

.u-section-3 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  filter: none;
  margin: 36px 0 0;
}

.u-section-3 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 200px auto 37px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
  }

  .u-section-3 .u-btn-2 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 809px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 765px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  font-weight: 400;
  margin: 37px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-4 .u-text-2 {
  filter: none;
  font-weight: 700;
  margin: 36px 0 0;
}

.u-section-4 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  filter: none;
  margin: 36px 0 0;
}

.u-section-4 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 200px auto 37px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-4 .u-btn-1 {
    border-style: none;
  }

  .u-section-4 .u-btn-2 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 872px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 806px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }

  .u-section-4 .u-btn-1 {
    padding: 10px 19px 10px 18px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 816px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  font-weight: 400;
  margin: 36px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 36px 0 0;
}

.u-section-5 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  filter: none;
  margin: 36px 0 0;
}

.u-section-5 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 200px auto 36px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-5 .u-btn-1 {
    border-style: none;
  }

  .u-section-5 .u-btn-2 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 884px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }

  .u-section-5 .u-btn-1 {
    padding: 9px 18px 11px 17px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 766px;
}

.u-section-6 .u-text-1 {
  filter: none;
  font-size: 2.25rem;
  font-weight: 400;
  margin: 37px 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 36px 0 0;
}

.u-section-6 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  filter: none;
  margin: 36px 0 0;
}

.u-section-6 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 200px auto 37px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-6 .u-btn-1 {
    border-style: none;
  }

  .u-section-6 .u-btn-2 {
    border-style: none;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 736px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  font-weight: 400;
  margin: 36px 0 0;
}

.u-section-7 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 36px 0 0;
}

.u-section-7 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-7 .u-text-3 {
  font-style: italic;
  filter: none;
  margin: 36px 0 0;
}

.u-section-7 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 200px auto 36px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-7 .u-btn-1 {
    border-style: none;
  }

  .u-section-7 .u-btn-2 {
    border-style: none;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 810px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  font-weight: 400;
  width: 730px;
  margin: 37px auto 0;
}

.u-section-8 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 36px 0 0;
}

.u-section-8 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-8 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 36px auto 37px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-8 .u-btn-1 {
    border-style: none;
  }

  .u-section-8 .u-btn-2 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    width: auto;
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    padding: 10px 18px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 68px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 50px;
    margin-bottom: 26px;
  }
} .u-section-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 853px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  font-weight: 400;
  margin: 36px 0 0;
}

.u-section-9 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 36px 0 0;
}

.u-section-9 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-9 .u-text-3 {
  font-style: italic;
  filter: none;
  margin: 36px 0 0;
}

.u-section-9 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 200px auto 36px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-9 .u-btn-1 {
    border-style: none;
  }

  .u-section-9 .u-btn-2 {
    border-style: none;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 128px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 144px;
  }
} .u-section-10 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 870px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  font-weight: 400;
  margin: 85px 1px 0;
}

.u-section-10 .u-btn-1 {
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  font-weight: 400;
  text-transform: none;
  margin: 56px auto 0;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 82px 0 0;
}

.u-section-10 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-10 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 36px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-btn-1 {
    border-style: none;
  }

  .u-section-10 .u-btn-2 {
    border-style: none;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }

  .u-section-10 .u-btn-1 {
    padding: 9px 12px 11px 10px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 37px;
  }
} .u-section-11 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4762.PNG");
  background-size: cover;
}

.u-section-11 .u-sheet-1 {
  min-height: 832px;
}

.u-section-11 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  font-weight: 400;
  margin: 36px 0 0;
}

.u-section-11 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 36px 0 0;
}

.u-section-11 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-11 .u-text-3 {
  font-style: italic;
  filter: none;
  margin: 36px 0 0;
}

.u-section-11 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 200px auto 36px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-11 .u-btn-1 {
    border-style: none;
  }

  .u-section-11 .u-btn-2 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 863px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 760px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }

  .u-section-11 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding: 9px 21px 11px 19px;
  }
} .u-section-12 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4762.PNG");
  background-size: cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 736px;
}

.u-section-12 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  font-weight: 400;
  margin: 36px 0 0;
}

.u-section-12 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 36px 0 0;
}

.u-section-12 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-12 .u-text-3 {
  font-style: italic;
  filter: none;
  margin: 36px 0 0;
}

.u-section-12 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 171px auto 59px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-12 .u-btn-1 {
    border-style: none;
  }

  .u-section-12 .u-btn-2 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-12 .u-btn-2 {
    margin-top: 65px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 114px;
  }

  .u-section-12 .u-icon-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-12 .u-btn-2 {
    margin-top: 59px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 120px;
  }

  .u-section-12 .u-icon-1 {
    margin-top: 71px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }

  .u-section-12 .u-btn-2 {
    margin-top: 84px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 95px;
  }

  .u-section-12 .u-icon-1 {
    margin-top: 52px;
  }
} .u-section-13 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-13 .u-sheet-1 {
  min-height: 746px;
}

.u-section-13 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  font-weight: 400;
  margin: 35px 0 0;
}

.u-section-13 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-13 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 43px 0 0;
}

.u-section-13 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-13 .u-text-3 {
  font-style: italic;
  filter: none;
  margin: 36px 0 0;
}

.u-section-13 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 200px auto 35px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-13 .u-btn-1 {
    border-style: none;
  }

  .u-section-13 .u-btn-2 {
    border-style: none;
  }

  .u-section-13 .u-icon-1 {
    margin-top: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 814px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-13 .u-icon-1 {
    margin-top: 140px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }

  .u-section-13 .u-icon-1 {
    margin-top: 136px;
  }
} .u-section-14 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-14 .u-sheet-1 {
  min-height: 1037px;
}

.u-section-14 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  font-weight: 400;
  margin: 60px 0 0;
}

.u-section-14 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-14 .u-text-2 {
  filter: none;
  font-weight: 700;
  margin: 0;
}

.u-section-14 .u-text-3 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 22px 0 0;
}

.u-section-14 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 22px auto 0;
}

.u-section-14 .u-text-4 {
  font-style: italic;
  filter: none;
  margin: 36px 0 0;
}

.u-section-14 .u-icon-1 {
  width: 29px;
  height: 29px;
  filter: none;
  margin: 200px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-14 .u-btn-1 {
    border-style: none;
  }

  .u-section-14 .u-btn-2 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 884px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }

  .u-section-14 .u-btn-1 {
    padding: 9px 18px 11px 17px;
  }
} .u-section-15 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-15 .u-sheet-1 {
  min-height: 778px;
}

.u-section-15 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  font-weight: 400;
  margin: 23px 102px 0;
}

.u-section-15 .u-text-2 {
  font-weight: 700;
  filter: none;
  margin: 39px 0 0;
}

.u-section-15 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  font-style: italic;
  line-height: 2;
  margin: 35px 0 0;
}

.u-section-15 .u-text-4 {
  font-style: italic;
  margin: 36px 0 0;
}

.u-section-15 .u-icon-1 {
  width: 29px;
  height: 29px;
  margin: 200px auto 37px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-15 .u-text-1 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-15 .u-text-4 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-15 .u-icon-1 {
    margin-top: 207px;
    margin-bottom: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-15 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-15 .u-text-3 {
    font-size: 0.875rem;
    line-height: 1.8;
    width: auto;
  }

  .u-section-15 .u-icon-1 {
    margin-top: 50px;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 992px;
  }

  .u-section-15 .u-icon-1 {
    margin-top: 143px;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1247px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }

  .u-section-15 .u-text-3 {
    margin-top: 27px;
  }

  .u-section-15 .u-text-4 {
    margin-top: 50px;
  }

  .u-section-15 .u-icon-1 {
    margin-top: 108px;
    margin-bottom: 35px;
  }
}